<TS language="sl_SI" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Desni klik za urejanje naslovov ali oznak</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Ustvari nov naslov</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Novo</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Kopiraj trenutno izbrani naslov v odložišče</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Kopiraj</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;Zapri</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Izbriši trenutno označeni naslov  iz seznama</translation>
    </message>
    <message>
        <source>Enter address or label to search</source>
        <translation>Iščite po naslovu ali oznaki</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Izvozi podatke v trenutnem zavihku v datoteko</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Izvozi</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>I&amp;zbriši</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Izberi naslov prejemnika kovancev</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Izberi naslov, na katerega želiš prejeti kovance</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>&amp;Izberi</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Imenik naslovov za pošiljanje</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Imenik naslovov za prejemanje</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>To so vaši bitcoinEvelin naslovi za pošiljanje. Pred pošiljanjem vedno preverite količino in prejemnikov naslov.</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>To so vaši bitcoinEvelin naslovi za prejemanje. Priporočeno je, da za vsako transakcijo uporabite nov naslov.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Kopiraj naslov</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Kopiraj &amp;oznako</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Uredi</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Izvozi seznam naslovov</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Podatki ločenimi z vejico (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Podatkov ni bilo mogoče izvoziti.</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Oznaka</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Naslov</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(brez oznake)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Vnos gesla</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Vnesite geslo</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Novo geslo</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Ponovite novo geslo</translation>
    </message>
    <message>
        <source>Show password</source>
        <translation>Pokaži geslo</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Vnesite novo geslo za dostop do denarnice. Prosimo, da uporabite geslo sestavljeno iz &lt;b&gt;desetih ali več&lt;/b&gt; naključnih znakov ali &lt;b&gt;osmih ali večih&lt;/b&gt; besed.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Šifriraj denarnico</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>To dejanje zahteva geslo za odklepanje vaše denarnice.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Odkleni denarnico</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>To dejanje zahteva geslo za dešifriranje vaše denarnice.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Odšifriraj denarnico</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Spremeni geslo</translation>
    </message>
    <message>
        <source>Enter the old passphrase and new passphrase to the wallet.</source>
        <translation>Vnesite staro in novo geslo denarnice.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Potrdi šifriranje denarnice</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR BITCOINEVELINS&lt;/b&gt;!</source>
        <translation>Opozorilo: V primeru izgube gesla šifrirane denarnice, boste &lt;b&gt;IZGUBILI VSE SVOJE BITCOINEVELINE&lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Ali ste prepričani, da želite šifrirati svojo denarnico?</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Denarnica šifrirana</translation>
    </message>
    <message>
        <source>%1 will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your bitcoinevelins from being stolen by malware infecting your computer.</source>
        <translation>%1 se bo zaprl, da bi dokončal postopek šifriranja. Zapomnite si, da šifriranje vaše denarnice vaših ne more popolnoma zaščititi vaših bitcoinevelinov pred krajami zlonamernih programov, ki bi lahko bili nameščeni na vašem računalniku.</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>POMEMBNO: Vse starejše varnostne kopije denarnice je potrebno zamenjati z novoizdelano, šifrirano, varnostno kopijo. Zaradi varnosti bodo stare varnostne kopije postale neuporabne takoj, ko začnete uporabljati novo, šifrirano denarnico.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Šifriranje denarnice ni uspelo</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>Šifriranje denarnice ni uspelo zaradi notranje napake. Vaša denarnica ni bila šifrirana.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>Navedeni gesli se ne ujemata.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Denarnice ni bilo mogoče odkleniti.</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>Geslo za dešifriranje denarnice, ki ste ga vnesli, ni pravilno.</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>Dešifriranje denarnice ni uspelo</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>Geslo za dostop do denarnice je bilo uspešno spremenjeno.</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Opozorilo: Vključena je tipka Caps Lock!</translation>
    </message>
</context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/Netmaska</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>Prepoved do</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Podpiši &amp;sporočilo ...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Dohitevam omrežje ...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>Pre&amp;gled</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Vozlišče</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Oglejte si splošne informacije o vaši denarnici</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transakcije</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Brskajte po zgodovini transakcij</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>I&amp;zhod</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Ustavite program</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;O nas%1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>Prikaži informacije o %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>O &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Oglejte si informacije o Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Možnosti ...</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>Spremeni možnosti konfiguracije za %1</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Šifriraj denarnico ...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>Shrani &amp;varnostno kopijo denarnice ...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Spremeni geslo ...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>Naslovi za po&amp;šiljanje ...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Naslovi za &amp;prejemanje...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Odpri &amp;URI ...</translation>
    </message>
    <message>
        <source>Wallet:</source>
        <translation>Denarnica:</translation>
    </message>
    <message>
        <source>default wallet</source>
        <translation>privzeta denarnica</translation>
    </message>
    <message>
        <source>Click to disable network activity.</source>
        <translation>Kliknite, da onemogočite omrežno aktivnosti.</translation>
    </message>
    <message>
        <source>Network activity disabled.</source>
        <translation>Omrežna aktivnost onemogočena.</translation>
    </message>
    <message>
        <source>Click to enable network activity again.</source>
        <translation>Kliknite, da ponovno vključite omrežno aktivnost.</translation>
    </message>
    <message>
        <source>Syncing Headers (%1%)...</source>
        <translation>Sinhronizacija glav (%1%)...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Poustvarjam kazalo blokov na disku ...</translation>
    </message>
    <message>
        <source>Proxy is &lt;b&gt;enabled&lt;/b&gt;: %1</source>
        <translation>Namestniški strežnik je omogočen&lt;/b&gt;: %1</translation>
    </message>
    <message>
        <source>Send coins to a bitcoinEvelin address</source>
        <translation>Izvedite plačilo na naslov bitcoinEvelin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Shranite varnostno kopijo svoje denarnice na drugo lokacijo</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Spremenite geslo za šifriranje denarnice</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Razhroščevalno okno</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Odprite razhroščevalno in diagnostično konzolo</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Preveri sporočilo ...</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Denarnica</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Pošlji</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>P&amp;rejmi</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Prikaži / Skrij</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Prikaži ali skrij glavno okno</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Šifrirajte zasebne ključe, ki se nahajajo v denarnici</translation>
    </message>
    <message>
        <source>Sign messages with your bitcoinEvelin addresses to prove you own them</source>
        <translation>Podpišite poljubno sporočilo z enim svojih naslovov bitcoinEvelin, da prejemniku sporočila dokažete, da je ta naslov v vaši lasti.</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified bitcoinEvelin addresses</source>
        <translation>Preverite, če je bilo prejeto sporočilo podpisano z določenim naslovom bitcoinEvelin</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Datoteka</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Nastavitve</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Pomoč</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Orodna vrstica zavihkov</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and bitcoinevelin: URIs)</source>
        <translation>Zahtevajte plačilo (ustvarite zahtevek s kodo QR in URI tipa bitcoinevelin:)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Preglejte in uredite seznam naslovov, na katere ste kdaj poslali plačila</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Preglejte in uredite seznam naslovov, na katere ste kdaj prejeli plačila</translation>
    </message>
    <message>
        <source>Open a bitcoinevelin: URI or payment request</source>
        <translation>Izvedite plačilo iz zahtevka v datoteki ali iz URI tipa bitcoinevelin:</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>Opcije &amp;ukazne vrstice</translation>
    </message>
    <message numerus="yes">
        <source>%n active connection(s) to bitcoinEvelin network</source>
        <translation><numerusform>%n aktivna povezava v omrežje bitcoinEvelin</numerusform><numerusform>%n aktivni povezavi v omrežje bitcoinEvelin</numerusform><numerusform>%n aktivne povezave v omrežje bitcoinEvelin</numerusform><numerusform>%n aktivnih povezav v omrežje bitcoinEvelin</numerusform></translation>
    </message>
    <message>
        <source>Indexing blocks on disk...</source>
        <translation>Indeksirani bloki na disku ...</translation>
    </message>
    <message>
        <source>Processing blocks on disk...</source>
        <translation>Obdelava blokov na disku ...</translation>
    </message>
    <message numerus="yes">
        <source>Processed %n block(s) of transaction history.</source>
        <translation><numerusform>%n obdelan blok zgodovine transakcij.</numerusform><numerusform>%n obdelana bloka zgodovine transakcij.</numerusform><numerusform>%n obdelani bloki zgodovine transakcij.</numerusform><numerusform>%n obdelanih blokov zgodovine transakcij.</numerusform></translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>imam še %1 zaostanka</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Zadnji prejeti blok je star %1.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Novejše transakcije še ne bodo vidne.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Napaka</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Opozorilo</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informacije</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Posodobljeno</translation>
    </message>
    <message>
        <source>%1 client</source>
        <translation>%1 odjemalec</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Dohitevam omrežje ...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Datum: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Znesek: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Vrsta: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Oznaka: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Naslov: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Odlivi</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Prilivi</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Denarnica je &lt;b&gt;šifrirana&lt;/b&gt; in trenutno &lt;b&gt;odklenjena&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Denarnica je &lt;b&gt;šifrirana&lt;/b&gt; in trenutno &lt;b&gt;zaklenjena&lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Izbira vhodnih kovancev</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Št.vhodov:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Št.bajtov:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Znesek:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Provizija:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Prah:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Po proviziji:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Vračilo:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>izberi vse/nič</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Drevesni prikaz</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Seznam</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Znesek</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Oznaka priliva</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Naslov priliva</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Potrditve</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Potrjeno</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(brez oznake)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Uredi naslov</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Oznaka</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>Oznaka, pod katero je spodnji naslov naveden v vašem imeniku naslovov.</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>Naslov tega vnosa v imeniku. Spremeniti ga je mogoče le pri vnosih iz imenika naslovov za pošiljanje.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Naslov</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>Ustvarjena bo nova podatkovna mapa.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>ime</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>Mapa že obstaja. Dodajte %1, če tu želite ustvariti novo mapo.</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>Pot že obstaja, vendar ni mapa.</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>Na tem mestu ni mogoče ustvariti nove mape.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>različica</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>O %1</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Možnosti ukazne vrstice</translation>
    </message>
</context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Dobrodošli</translation>
    </message>
    <message>
        <source>Welcome to %1.</source>
        <translation>Dobrodošli v %1</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Uporabi privzeto podatkovno mapo</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Uporabi to podatkovno mapo:</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Error: Specified data directory "%1" cannot be created.</source>
        <translation>Napaka: Ni mogoče ustvariti mape "%1".</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Napaka</translation>
    </message>
    <message numerus="yes">
        <source>%n GB of free space available</source>
        <translation><numerusform>%n GiB prostega prostora na voljo</numerusform><numerusform>%n GiB prostega prostora na voljo</numerusform><numerusform>%n GiB prostega prostora na voljo</numerusform><numerusform>%n GiB prostega prostora na voljo</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>(of %n GB needed)</source>
        <translation><numerusform>(od potrebnih %n GiB)</numerusform><numerusform>(od potrebnih %n GiB)</numerusform><numerusform>(od potrebnih %n GiB)</numerusform><numerusform>(od potrebnih %n GiB)</numerusform></translation>
    </message>
</context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Oblika</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Čas zadnjega bloka</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Skrij</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Odpri URl</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>Vnesite zahtevek za plačilo iz URI ali pa ga naložite iz datoteke</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>Izbiranje datoteke z zahtevkom za plačilo</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Možnosti</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Glavno</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>Velikost &amp;predpomnilnika podatkovne baze</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MiB</translation>
    </message>
    <message>
        <source>Number of script &amp;verification threads</source>
        <translation>Število programskih &amp;niti za preverjanje</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Naslov IP posredniškega strežnika (npr. IPv4: 127.0.0.1 ali IPv6: ::1)</translation>
    </message>
    <message>
        <source>Minimize instead of exit the application when the window is closed. When this option is enabled, the application will be closed only after selecting Exit in the menu.</source>
        <translation>Ko zaprete glavno okno programa, bo program tekel še naprej, okno pa bo zgolj minimirano. Program v tem primeru ustavite tako, da v meniju izberete ukaz Izhod.</translation>
    </message>
    <message>
        <source>Third party URLs (e.g. a block explorer) that appear in the transactions tab as context menu items. %s in the URL is replaced by transaction hash. Multiple URLs are separated by vertical bar |.</source>
        <translation>Naslovi URL tretjih oseb (npr. raziskovalec blokov), ki bodo navedeni v kontekstnem meniju seznama transakcij. Niz %s iz naslova URL je nadomeščen s hash vrednostjo transakcije. Več zaporednih naslovov URL je med seboj ločenih z znakom |.</translation>
    </message>
    <message>
        <source>Active command-line options that override above options:</source>
        <translation>Aktivne opcije iz ukazne vrstice, ki preglasijo zgornje opcije:</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Ponastavi vse nastavitve programa na privzete vrednosti.</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;Ponastavi nastavitve</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Omrežje</translation>
    </message>
    <message>
        <source>(0 = auto, &lt;0 = leave that many cores free)</source>
        <translation>(0 = samodejno, &lt;0 = toliko procesorskih jeder naj ostane prostih)</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>&amp;Denarnica</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Napredne možnosti</translation>
    </message>
    <message>
        <source>Enable coin &amp;control features</source>
        <translation>Omogoči upravljanje s kovanci</translation>
    </message>
    <message>
        <source>If you disable the spending of unconfirmed change, the change from a transaction cannot be used until that transaction has at least one confirmation. This also affects how your balance is computed.</source>
        <translation>Če onemogočite trošenje drobiža iz še nepotrjenih transakcij, potem vrnjenega drobiža ne morete uporabiti, dokler plačilo ni vsaj enkrat potrjeno. Ta opcija vpliva tudi na izračun stanja sredstev.</translation>
    </message>
    <message>
        <source>&amp;Spend unconfirmed change</source>
        <translation>Omogoči &amp;trošenje drobiža iz še nepotrjenih plačil</translation>
    </message>
    <message>
        <source>Automatically open the bitcoinEvelin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>Program samodejno odpre ustrezna vrata na usmerjevalniku. To deluje samo, če vaš usmerjevalnik podpira in ima omogočen UPnP.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>Preslikaj vrata z uporabo &amp;UPnP</translation>
    </message>
    <message>
        <source>Connect to the bitcoinEvelin network through a SOCKS5 proxy.</source>
        <translation>Poveži se v omrežje bitcoinEvelin preko posredniškega strežnika SOCKS5.</translation>
    </message>
    <message>
        <source>&amp;Connect through SOCKS5 proxy (default proxy):</source>
        <translation>&amp;Poveži se preko posredniškega strežnika SOCKS5 (privzeti strežnik):</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>Naslov &amp;IP posredniškega strežnika:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Vrata:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Vrata posredniškega strežnika (npr. 9050)</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>O&amp;kno</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>Po minimiranju okna samo prikaži ikono programa v pladnju.</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;Minimiraj na pladenj namesto na opravilno vrstico</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>Ob zapiranju okno zgolj m&amp;inimiraj</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Prikaz</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>&amp;Jezik uporabniškega vmesnika:</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;Enota za prikaz zneskov:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Izberite privzeto mersko enoto za prikaz v uporabniškem vmesniku in pri pošiljanju kovancev.</translation>
    </message>
    <message>
        <source>Whether to show coin control features or not.</source>
        <translation>Omogoči dodatno možnost podrobnega nadzora nad posameznimi kovanci v transakcijah.</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;Potrdi</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Prekliči</translation>
    </message>
    <message>
        <source>default</source>
        <translation>privzeto</translation>
    </message>
    <message>
        <source>none</source>
        <translation>nič</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Potrditev ponastavitve</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Za uveljavitev sprememb je potreben ponoven zagon programa.</translation>
    </message>
    <message>
        <source>Client will be shut down. Do you want to proceed?</source>
        <translation>Program bo zaustavljen. Želite nadaljevati z izhodom?</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Napaka</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Ta sprememba zahteva ponoven zagon programa.</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>Vnešeni naslov posredniškega strežnika ni veljaven.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Oblika</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the bitcoinEvelin network after a connection is established, but this process has not completed yet.</source>
        <translation>Prikazani podatki so morda zastareli. Program ob vzpostavitvi povezave samodejno sinhronizira denarnico z omrežjem bitcoinEvelin, a trenutno ta proces še ni zaključen.</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Opazovano:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Na voljo:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Skupni znesek vaših sredstev, s katerimi lahko prosto razpolagate</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Nepotrjeno:</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>Skupni znesek sredstev s katerimi še ne razpolagate prosto, ker so del še nepotrjenih transakcij.</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Nedozorelo:</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>Nedozorel narudarjeni znesek</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Stanje sredstev</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Skupaj:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Trenutna vsota vseh vaših sredstev</translation>
    </message>
    <message>
        <source>Your current balance in watch-only addresses</source>
        <translation>Trenutno stanje vaših sredstev na opazovanih naslovih</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Na voljo:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Nedavne transakcije</translation>
    </message>
    <message>
        <source>Unconfirmed transactions to watch-only addresses</source>
        <translation>Nepotrjene transakcije na opazovanih naslovih</translation>
    </message>
    <message>
        <source>Mined balance in watch-only addresses that has not yet matured</source>
        <translation>Nedozoreli narudarjeni znesek na opazovanih naslovih</translation>
    </message>
    <message>
        <source>Current total balance in watch-only addresses</source>
        <translation>Trenutno skupno stanje sredstev na opazovanih naslovih</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>Ime agenta</translation>
    </message>
    <message>
        <source>Node/Service</source>
        <translation>Naslov</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Oddano</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Prejeto</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Znesek</translation>
    </message>
    <message>
        <source>Enter a bitcoinEvelin address (e.g. %1)</source>
        <translation>Vnesite naslov bitcoinEvelin (npr. %1):</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 h</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Nič</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>Neznano</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 in %2</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KiB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MiB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GiB</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>neznano</translation>
    </message>
</context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>Neznano</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Različica odjemalca</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informacije</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Razhroščevalno okno</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Splošno</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>BerkeleyDB različica v rabi</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Čas zagona</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Omrežje</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Ime</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Število povezav</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Veriga blokov</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Trenutno število blokov</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Prejeto</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Oddano</translation>
    </message>
    <message>
        <source>&amp;Peers</source>
        <translation>&amp;Soležniki</translation>
    </message>
    <message>
        <source>Select a peer to view detailed information.</source>
        <translation>Izberite soležnika, o katerem si želite ogledati podrobnejše informacije.</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Smer povezave</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Različica</translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>Ime agenta</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Storitve</translation>
    </message>
    <message>
        <source>Ban Score</source>
        <translation>Kazenske točke</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Trajanje povezave</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>Nazadje oddano</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Nazadnje prejeto</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Odzivni čas</translation>
    </message>
    <message>
        <source>Time Offset</source>
        <translation>Časovni odklon</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Čas zadnjega bloka</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Odpri</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Konzola</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>&amp;Omrežni promet</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Promet</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>Dohodnih:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Odhodnih:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Razhroščevalni dnevnik</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Počisti konzolo</translation>
    </message>
    <message>
        <source>default wallet</source>
        <translation>privzeta denarnica</translation>
    </message>
    <message>
        <source>via %1</source>
        <translation>preko %1</translation>
    </message>
    <message>
        <source>never</source>
        <translation>nikoli</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Dohodna</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Odhodna</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Da</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Ne</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Neznano</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>&amp;Znesek:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Oznaka:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Sporočilo:</translation>
    </message>
    <message>
        <source>An optional message to attach to the payment request, which will be displayed when the request is opened. Note: The message will not be sent with the payment over the bitcoinEvelin network.</source>
        <translation>Neobvezno sporočilo kot priponka zahtevku za plačilo, ki bo prikazano, ko bo zahtevek odprt. Opomba: Opravljeno plačilo.prek omrežja bitcoinEvelin tega sporočila ne bo vsebovalo.</translation>
    </message>
    <message>
        <source>An optional label to associate with the new receiving address.</source>
        <translation>Oznaka novega sprejemnega naslova.</translation>
    </message>
    <message>
        <source>Use this form to request payments. All fields are &lt;b&gt;optional&lt;/b&gt;.</source>
        <translation>S tem obrazcem ustvarite nov zahtevek za plačilo. Vsa polja so &lt;b&gt;neobvezna&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>An optional amount to request. Leave this empty or zero to not request a specific amount.</source>
        <translation>Zahtevani znesek. Če ne zahtevate določenega zneska, pustite prazno ali nastavite vrednost na 0.</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Počisti vsa polja.</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Počisti</translation>
    </message>
    <message>
        <source>Requested payments history</source>
        <translation>Zgodovina zahtevkov za plačilo</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>&amp;Zahtevaj plačilo</translation>
    </message>
    <message>
        <source>Show the selected request (does the same as double clicking an entry)</source>
        <translation>Prikaz izbranega zahtevka. (Isto funkcijo opravi dvojni klik na zapis.)</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Pokaži</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>Odstrani označene vnose iz seznama</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Odstrani</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>QR Koda</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Kopiraj &amp;URl</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Kopiraj &amp;naslov</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Shrani sliko ...</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Naslov</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Oznaka</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Denarnica</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Label</source>
        <translation>Oznaka</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(brez oznake)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Pošlji</translation>
    </message>
    <message>
        <source>Coin Control Features</source>
        <translation>Upravljanje s kovanci</translation>
    </message>
    <message>
        <source>Inputs...</source>
        <translation>Vhodi ...</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>samodejno izbrani</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Premalo sredstev!</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Št.vhodov:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Št.bajtov:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Znesek:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Provizija:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Po proviziji:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Vračilo:</translation>
    </message>
    <message>
        <source>If this is activated, but the change address is empty or invalid, change will be sent to a newly generated address.</source>
        <translation>Če to vključite, nato pa vnesete neveljaven naslov, ali pa pustite polje prazno, bo vrnjen drobiž poslan na novo ustvarjen naslov.</translation>
    </message>
    <message>
        <source>Custom change address</source>
        <translation>Naslov za vračilo drobiža po meri</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Provizija:</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Izberi ...</translation>
    </message>
    <message>
        <source>collapse fee-settings</source>
        <translation>Skrije nastavitve provizije</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>na KiB</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Skrij</translation>
    </message>
    <message>
        <source>Paying only the minimum fee is just fine as long as there is less transaction volume than space in the blocks. But be aware that this can end up in a never confirming transaction once there is more demand for bitcoinevelin transactions than the network can process.</source>
        <translation>Dokler bo v blokih še dovolj prostora za vse nastajajoče transakcije, zadostuje, če plačate samo minimalno provizijo. Ko pa se bo količina vseh transakcij povečala do meja zmogljivosti omrežja, se lahko zgodi, da vaša transakcija brez večje provizije nikoli ne bo potrjena.</translation>
    </message>
    <message>
        <source>(read the tooltip)</source>
        <translation>(oglejte si namig)</translation>
    </message>
    <message>
        <source>Recommended:</source>
        <translation>Priporočena:</translation>
    </message>
    <message>
        <source>Custom:</source>
        <translation>Po meri:</translation>
    </message>
    <message>
        <source>(Smart fee not initialized yet. This usually takes a few blocks...)</source>
        <translation>(Samodejni obračun provizije še ni pripravljen. Po navadi izračun traja nekaj blokov ...)</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Pošlji več prejemnikom hkrati</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>Dodaj &amp;prejemnika</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Počisti vsa polja.</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Prah:</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Počisti &amp;vse </translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Stanje:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Potrdi pošiljanje</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>&amp;Pošlji</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Provizija transakcije</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(brez oznake)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>&amp;Znesek:</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Prejemnik &amp;plačila:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Oznaka:</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Izberite enega od že uporabljenih naslovov</translation>
    </message>
    <message>
        <source>This is a normal payment.</source>
        <translation>Plačilo je navadne vrste.</translation>
    </message>
    <message>
        <source>The bitcoinEvelin address to send the payment to</source>
        <translation>Naslov bitcoinEvelin, na katerega bo plačilo poslano</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Prilepite naslov iz odložišča</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>Izpraznite vsebino polja</translation>
    </message>
    <message>
        <source>The fee will be deducted from the amount being sent. The recipient will receive less bitcoinevelins than you enter in the amount field. If multiple recipients are selected, the fee is split equally.</source>
        <translation>Znesek plačila bo zmanjšan za znesek provizije. Prejemnik bo prejel manjše število kovancev, kot je bil vnešeni znesek. Če je prejemnikov več, bo provizija med njih enakomerno porazdeljena.</translation>
    </message>
    <message>
        <source>S&amp;ubtract fee from amount</source>
        <translation>O&amp;dštej provizijo od zneska</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Sporočilo:</translation>
    </message>
    <message>
        <source>This is an unauthenticated payment request.</source>
        <translation>Zahtevek za plačilo je neoverjen.</translation>
    </message>
    <message>
        <source>This is an authenticated payment request.</source>
        <translation>Zahtevek za plačilo je overjen.</translation>
    </message>
    <message>
        <source>Enter a label for this address to add it to the list of used addresses</source>
        <translation>Če vnesete oznako za zgornji naslov, se bo skupaj z naslovom shranila v imenk že uporabljenih naslovov</translation>
    </message>
    <message>
        <source>A message that was attached to the bitcoinevelin: URI which will be stored with the transaction for your reference. Note: This message will not be sent over the bitcoinEvelin network.</source>
        <translation>Sporočilo, ki ste ga pripeli na URI tipa bitcoinevelin:. Shranjeno bo skupaj s podatki o transakciji. Opomba: Sporočilo ne bo poslano preko omrežja bitcoinEvelin.</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Prejemnik:</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>Opomba:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>Do not shut down the computer until this window disappears.</source>
        <translation>Dokler to okno ne izgine, ne zaustavljajte računalnika.</translation>
    </message>
</context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Signatures - Sign / Verify a Message</source>
        <translation>Podpiši / preveri sporočilo</translation>
    </message>
    <message>
        <source>&amp;Sign Message</source>
        <translation>&amp;Podpiši sporočilo</translation>
    </message>
    <message>
        <source>You can sign messages/agreements with your addresses to prove you can receive bitcoinevelins sent to them. Be careful not to sign anything vague or random, as phishing attacks may try to trick you into signing your identity over to them. Only sign fully-detailed statements you agree to.</source>
        <translation>S svojimi naslovi lahko podpisujete sporočila ali pogodbe in s tem dokazujete, da na teh naslovih lahko prejemate kovance. Bodite previdni in ne podpisujte ničesar nejasnega ali naključnega, ker vas zlikovci preko ribarjenja (phishing) lahko prelisičijo, da na njih prepišete svojo identiteto. Podpisujte samo podrobno opisane izjave, s katerimi se strinjate.</translation>
    </message>
    <message>
        <source>The bitcoinEvelin address to sign the message with</source>
        <translation>Naslov bitcoinEvelin, s katerim podpisujete sporočilo</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Izberite enega od že uporabljenih naslovov</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Prilepite naslov iz odložišča</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Vnesite sporočilo, ki ga želite podpisati</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Podpis</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Kopiranje trenutnega podpisa na sistemsko odložišče.</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this bitcoinEvelin address</source>
        <translation>Podpišite sporočilo, da dokažete lastništvo nad zgornjim naslovom.</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>Podpiši &amp;sporočilo</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Počisti vsa polja za vnos v oknu za podpisovanje</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Počisti &amp;vse </translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;Preveri sporočilo</translation>
    </message>
    <message>
        <source>Enter the receiver's address, message (ensure you copy line breaks, spaces, tabs, etc. exactly) and signature below to verify the message. Be careful not to read more into the signature than what is in the signed message itself, to avoid being tricked by a man-in-the-middle attack. Note that this only proves the signing party receives with the address, it cannot prove sendership of any transaction!</source>
        <translation>Da preverite verodostojnost sporočila, spodaj vnesite: prejemnikov naslov, prejeto sporočilo (pazljivo skopirajte vse prelome vrstic, presledke, tabulatorje ipd.,) in prejeti podpis. Da se izognete napadom tipa man-in-the-middle, vedite, da iz veljavnega podpisa ne sledi nič drugega, kot tisto, kar je navedeno v sporočilu. Podpis samo potrjuje dejstvo, da ima podpisnik v lasti prejemni naslov, ne more pa dokazati vira nobene transakcije!</translation>
    </message>
    <message>
        <source>The bitcoinEvelin address the message was signed with</source>
        <translation>Naslov bitcoinEvelin, s katerim je bilo sporočilo podpisano</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified bitcoinEvelin address</source>
        <translation>Preverite, ali je bilo sporočilo v resnici podpisano z navedenim naslovom bitcoinEvelin.</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>Preveri &amp;sporočilo</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Počisti vsa polja za vnos v oknu za preverjanje</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KiB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>V tem podoknu so prikazane podrobnosti o transakciji</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Label</source>
        <translation>Oznaka</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(brez oznake)</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Podatki ločenimi z vejico (*.csv)</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Oznaka</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Naslov</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Podatkov ni bilo mogoče izvoziti.</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    <message>
        <source>Unit to show amounts in. Click to select another unit.</source>
        <translation>Merska enota za prikaz zneskov. Kliknite za izbiro druge enote.</translation>
    </message>
</context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Izvozi podatke v trenutnem zavihku v datoteko</translation>
    </message>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>bitcoinEvelin Core</source>
        <translation>bitcoinEvelin Core</translation>
    </message>
    <message>
        <source>Corrupted block database detected</source>
        <translation>Podatkovna baza blokov je okvarjena</translation>
    </message>
    <message>
        <source>Do you want to rebuild the block database now?</source>
        <translation>Želite zdaj obnoviti podatkovno bazo blokov?</translation>
    </message>
    <message>
        <source>Error initializing block database</source>
        <translation>Napaka pri inicializaciji podatkovne baze blokov</translation>
    </message>
    <message>
        <source>Error initializing wallet database environment %s!</source>
        <translation>Napaka pri inicializaciji okolja podatkovne baze denarnice %s!</translation>
    </message>
    <message>
        <source>Error loading block database</source>
        <translation>Napaka pri nalaganju podatkovne baze blokov</translation>
    </message>
    <message>
        <source>Error opening block database</source>
        <translation>Napaka pri odpiranju podatkovne baze blokov</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>Opozorilo: Premalo prostora na disku!</translation>
    </message>
    <message>
        <source>Failed to listen on any port. Use -listen=0 if you want this.</source>
        <translation>Ni mogoče poslušati na nobenih vratih. Če to zares želite, uporabite opcijo -listen=0.</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>Uvažam ...</translation>
    </message>
    <message>
        <source>Incorrect or no genesis block found. Wrong datadir for network?</source>
        <translation>Izvornega bloka ni mogoče najti ali pa je neveljaven. Preverite, če ste izbrali pravo podatkovno mapo za izbrano omrežje.</translation>
    </message>
    <message>
        <source>Not enough file descriptors available.</source>
        <translation>Na voljo ni dovolj deskriptorjev datotek.</translation>
    </message>
    <message>
        <source>Prune cannot be configured with a negative value.</source>
        <translation>Negativne vrednosti parametra funkcije obrezovanja niso sprejemljive.</translation>
    </message>
    <message>
        <source>Prune mode is incompatible with -txindex.</source>
        <translation>Funkcija obrezovanja ni združljiva z opcijo -txindex.</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Preverjam celovitost blokov ...</translation>
    </message>
    <message>
        <source>Error: Listening for incoming connections failed (listen returned error %s)</source>
        <translation>Napaka: Ni mogoče sprejemati dohodnih povezav (vrnjena napaka: %s)</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informacije</translation>
    </message>
    <message>
        <source>Need to specify a port with -whitebind: '%s'</source>
        <translation>Pri opciji -whitebind morate navesti vrata: %s</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>Transakcije ni bilo mogoče podpisati.</translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>Program je eksperimentalne narave.</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>Znesek je pramajhen</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>Transkacija je prevelika</translation>
    </message>
    <message>
        <source>Unable to bind to %s on this computer (bind returned error %s)</source>
        <translation>Na tem računalniku ni bilo mogoče vezati naslova %s (vrnjena napaka: %s)</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Opozorilo</translation>
    </message>
    <message>
        <source>Zapping all transactions from wallet...</source>
        <translation>Brišem vse transakcije iz denarnice ...</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>Neznano omrežje določeno v -onlynet: '%s'.</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Premalo sredstev</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Nalagam kazalo blokov ...</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Nalagam denarnico ...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>Ne morem </translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Ponovno pregledujem verigo ...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Nalaganje končano</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Napaka</translation>
    </message>
</context>
</TS>